Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE-2017-10869

Published: 22 December 2017

Buffer overflow in H2O version 2.2.2 and earlier allows remote attackers to cause a denial-of-service in the server via unspecified vectors.

Priority

Medium

Cvss 3 Severity Score

7.5

Score breakdown

Status

Package Release Status
h2o
Launchpad, Ubuntu, Debian
artful Does not exist

trusty Does not exist

upstream
Released (2.2.3+dfsg-1)
xenial Does not exist

zesty Does not exist

Severity score breakdown

Parameter Value
Base score 7.5
Attack vector Network
Attack complexity Low
Privileges required None
User interaction None
Scope Unchanged
Confidentiality None
Integrity impact None
Availability impact High
Vector CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H